﻿html>body {
    font-family: Avenir,/* System Font // https://www.webkit.org/blog/3709/using-the-system-font-in-web-content/ */ -apple-system, /* OSX ^10.11 & iOS ^9 San Francisco & 苹方 */ /* English First */ "Helvetica Neue", /* OSX */ "Arial", /* Win */ "Helvetica", /*" Segoe UI", // Win ^8 */ /* Chinese Fallback */ "PingFang SC", /* OSX ^10.11 & iOS ^9 苹方（华康信凭黑）*/ "Hiragino Sans GB", /* OSX ^10.6 冬青黑体 */ "STHeiti", /* OSX <10.6 & iOS <9 华文黑体 */ "Microsoft YaHei", /* Win 微软雅黑 */ "Microsoft JhengHei", /* Win 微软正黑 */ "Source Han Sans SC", /* SourceHan - begin 思源黑体 */ "Noto Sans CJK SC", "Source Han Sans CN", "Noto Sans SC", "Source Han Sans TC", "Noto Sans CJK TC", /* SourceHan - end */ "WenQuanYi Micro Hei", /* Linux 文泉驿微米黑 */ SimSun, /* Win old 中易宋体 */ sans-serif;
}

.tmpl11.header .container .language {
	padding:10px 0px 10px 0px;
}
.tmpl11.header .container .language ul {
	margin-bottom: 0px;
}

.tmpl11.header .container .language ul li {
    float: right;
	list-style: none;    
	margin-left: 15px;
}

.tmpl11.header .container .language ul li img{
	border-radius: 50%;
}

.tmpl11.header .container .language ul li img{
	border-radius: 50%;
}

.tmpl11.header .container .language  ul li span{
	font-size: 15px;
}
.tmpl11.navbar .container .navbar-header .navbar-brand {
    padding: 0px;
}

.tmpl11.navbar.navbar-menu {
    height: 90px;
    margin-bottom: -1px;
    border-radius: 0px;
}

.tmpl11.navbar.navbar-menu .nav.navbar-nav{
	padding: 21px 0px 0px 0px;
}

.tmpl11.navbar.navbar-menu li a {
 	background: 0 0;
	font-size: 18px;
}

.tmpl11.navbar.navbar-menu li:last-child
{ 
	margin-left: 50px;
}
